Get the number of attempts left for the current password reset OTP of an email address, so a client can tell beforehand whether entering the OTP can still succeed
application/json
The email address for which the remaining attempts must be determined
TypeScript Definitions
Use the request body type in TypeScript.
The email address for which the remaining attempts must be determined
application/json
application/json
curl -X POST "https://example.com/user/password/reset/remaining-attempts" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com" }'{ "remainingAttempts": 0}emaillength <= 256